Bug 810362 - [abrt] clementine-1.0.1-3.fc16: fftw_execute: Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
[abrt] clementine-1.0.1-3.fc16: fftw_execute: Process /usr/bin/clementine was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:86abb0bacb4db331be220d87f75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 14:09 EDT by Swedenborg
Modified: 2013-02-13 14:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:46:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.29 KB, text/plain)
2012-04-05 14:09 EDT, Swedenborg
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-04-05 14:09 EDT, Swedenborg
no flags Details
File: maps (81.64 KB, text/plain)
2012-04-05 14:09 EDT, Swedenborg
no flags Details
File: backtrace (175.74 KB, text/plain)
2012-04-05 14:09 EDT, Swedenborg
no flags Details

  None (edit)
Description Swedenborg 2012-04-05 14:09:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        clementine
comment:        I tried remove songs from play list.
crash_function: fftw_execute
executable:     /usr/bin/clementine
kernel:         3.3.0-8.fc16.x86_64
pid:            8275
reason:         Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
time:           Wed 04 Apr 2012 11:23:04 PM CDT
uid:            1000

backtrace:      Text file, 179958 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 17707 bytes
maps:           Text file, 83602 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a286e65e904f4f872528ab090000000e-1333571570.130449-1829745353
:GNOME_KEYRING_CONTROL=/tmp/keyring-NCJkte
:IMSETTINGS_MODULE=none
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1323
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aHD7dAHJkZ,guid=79ebb7d1c8d0527de200bee500000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shl0m0
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-shl0m0-FFr6gY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1330,unix/unix:/tmp/.ICE-unix/1330
:GPG_AGENT_INFO=/tmp/keyring-NCJkte/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-NCJkte/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/clementine.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8275

var_log_messages:
:Apr  4 23:20:29 Arquimedes kernel: [27357.302416] clementine[8205]: segfault at 2243ff8 ip 0000003eca348781 sp 00007fff47c133b8 error 4 in libc-2.14.90.so[3eca200000+1ad000]
:Apr  4 23:20:31 Arquimedes abrt[8250]: Saved core dump of pid 8205 (/usr/bin/clementine) to /var/spool/abrt/ccpp-2012-04-04-23:20:30-8205 (230092800 bytes)
:Apr  4 23:23:04 Arquimedes kernel: [27511.668805] clementine[8412]: segfault at 0 ip 0000003d70adf150 sp 00007f29a1e257d8 error 4 in libfftw3.so.3.3.0[3d70a00000+f7000]
:Apr  4 23:23:05 Arquimedes abrt[8424]: Saved core dump of pid 8275 (/usr/bin/clementine) to /var/spool/abrt/ccpp-2012-04-04-23:23:04-8275 (323731456 bytes)

xsession_errors:
:21:59:00.781 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:21:59:00.824 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:21:59:00.829 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey" 
:23:14:37.176 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:23:14:37.184 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:23:14:37.189 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey" 
:23:19:01.189 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:23:19:01.198 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:23:19:01.202 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey" 
:23:20:37.901 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:23:20:37.907 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:23:20:37.912 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey" 
:23:23:12.485 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:23:23:12.491 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:23:23:12.496 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey"
Comment 1 Swedenborg 2012-04-05 14:09:05 EDT
Created attachment 575516 [details]
File: dso_list
Comment 2 Swedenborg 2012-04-05 14:09:07 EDT
Created attachment 575517 [details]
File: build_ids
Comment 3 Swedenborg 2012-04-05 14:09:11 EDT
Created attachment 575518 [details]
File: maps
Comment 4 Swedenborg 2012-04-05 14:09:16 EDT
Created attachment 575519 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:16:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:46:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.